/*

CSS for EurekAlert! Chinese
eurekalert.org/zh/*

*/

h4 {
  font-weight: 600;
}

h5 {
  text-decoration: underline;
}

p.zhindent {
  text-indent: 2em;
}

a.callout {
  display: block;
  border: 1px solid #b9babc;
  margin: 0 auto -15px;
  padding: 15px 15px 5px;
  color: #333333;
  max-width: 285px;
}
a.callout h3 {
  margin: 0 0 10px;
  font-size: 18px;
}
a.callout h3 i.fa {
  color: #b9babc;
}
a.callout h3 i.fa.orange {
  color: #ff6600;
}

img.zhqrcode {
  width: 33%;
}

@media (min-width: 768px) {

}

@media (min-width: 767px) and (max-width: 991px) {

}

@media (min-width: 992px) {

  a.callout {
    max-width: none;
    margin: -8px -8px -23px;
  }

}
